5.3.1.9. Select Window by Title
Prev | 5.3.1. Actions that execute behavior - HTML toolkit | Next

#### 5.3.1.9. Select Window by Title

Use this action to switch to a new window that your HTML AUT has opened during the test, or to switch back to the main window once you have performed steps in a second window. In order to allow this, you must have specified the AUT as supporting multi-window mode in the AUT configuration.

This action allows you to use the window title to select the window. In most cases, this should be sufficient. You can, however, use the action Select wndow with identifier to be able to use other identifiers.

Parameters:

- Window Title

- Operator